
 .sub{

	margin-left:40%;
	margin-bottom:10px;
	box-shadow: 0px 0px 2px #888;
	
}

.tb{
  margin-top:3%;
  margin-left:10% !important;	
}

.taskHead{
	text-align: center;
	margin-bottom:1em;
	background-image: linear-gradient(90deg, #FFAFBD 35%, #ffc3a0 100%);
	height:100%;
	padding-top:10px;
	padding-bottom:10px;
}
.week{
	margin-top:10%;
}

.week li{
width:120em;	
}

.grid-container{
	display:grid;
	grid-template-columns: 20% 60% 20%;
}

.input-col{
 width:90% !important;
}

#error{
	color:red;
}

.small{
	width:8%;
}

.w-45{
	width:45%;
}

.update{
	margin:0 auto;
	margin-top:50px;
}

.img{
	margin-left:5%;
	margin-top:5%;
	width:90%;
}

.scrollit{
	overflow:scroll;
	height:440px;
}

.nobottom{
	margin-bottom:0 !important;
}

.btn-done{
	padding:0.5em !important;
}